import React from 'react';
export default function DeleteFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M395.46-273.69h30.77v-378.23h-30.77zm138.31 0h30.77v-378.23h-30.77zM240.23-160v-573.85H200v-30.77h154.15v-26.15h251.7v26.15H760v30.77h-40.23V-160z" })));
}
